cmf_readall
Prev | The channel-measurement facility | Next

## Name

cmf_readall — read the current channel measurement block

## Synopsis

`int cmf_readall (` | struct ccw_device * | cdev,
| struct cmbdata * | data`)`;

## Arguments

`cdev`

  the channel to be read

`data`

  a pointer to a data block that will be filled

## Description

Returns `0` on success, a negative error value otherwise.

## Context

any

Prev | Up | Next
cmf_read | Home | Chapter 3. The ccwgroup bus